body {
  font-family:  verdana; 
  background: #601010; 
  margin-bottom: 0px; 
  margin-left: 0px; 
  margin-top: 0px; 
  margin-right: 0px; 
  margin-bottom: 0px;
}

#main {
  font-family: verdana; 
  font-size: 12px; 
  padding-left: 3px;
  padding-right: 3px;
  color: #ffffcc;
  text-decoration: none;
} 

#main h1 {
  font-family: georgia; 
  font-size: 35px; 
  padding-left: 3px;
  padding-right: 3px;
  color: #ffffcc;
  text-decoration: none;
}

#main a {
  font-family:  verdana, arial; 
  font-size: 12px; 
  font-weight: bold;
  padding-left: 3px;
  padding-right: 3px;
  color: #C4E1CA;
  text-decoration: none;

}

#main a:hover {
  font-family:  verdana, arial; 
  font-size: 12px; 
  font-weight: bold;
  padding-left: 3px;
  padding-right: 3px;
  color: #ffffcc;
  text-decoration: none;
}

.main_table {
  font-size: 11px; 
  color: #ffffcc; 
  background-color: #601010; 
  border-bottom: 1px solid #C4E1CA; 
  margin-top: 5px; 
  margin-left: 0px; 
  padding-top: 5px;
  padding-left: 0px;
  font-weight: normal;
  font-family: arial, verdana, Garamond, helvetica, sans-serif, tahoma; 
  text-decoration: none;
}

/*
.left {
  font-size: 14px; 
  color: #601010; 
  background-color: #C4E1CA; 
  border: 0px solid gray; 
  margin-left: 1px; 
  margin-right: 1px; 
  padding-left: 3px;
  font-weight: bold;
  font-family: arial, verdana, Garamond, helvetica, sans-serif, tahoma; 
  text-decoration: none;
}
*/

.left {
  background-color: #C4E1CA; 
}

#left {
  font-size: 11px Verdana; 
  color: #601010;  
  background-color: #C4E1CA; 
  border: 0px solid gray; 
  margin-left: 1px; 
  margin-right: 3px; 
  padding-left: 3px;
  padding-right: 3px;
  font-weight: bold;
  font-family: verdana; 
  text-decoration: none;
}

.left2 {
  font-size: 13px; 
  color: #601010; 
  background-color: #C4E1CA; 
  border-bottom: 1px solid #601010; 
  border-top: 0px solid #601010; 
  margin-top: 5px; 
  margin-left: 0px; 
  padding-top: 5px;
  padding-left: 0px;
  font-weight: bold;
  font-family: verdana; 
  text-decoration: none;
}
  

/*.left2 {
  background-color: #601010; 
  font-size: 20px Verdana; 
  color: #C4E1CA;  
  
}
*/
/*
a.left:link {
  font: bold 11px Verdana;
  padding: 2px; 
  padding-left: 4px;
  padding-right: 4px;
  display: block;
  width: 100%;
  color: #601010;
  text-decoration: none; 
  border-bottom: 1px solid gray;
}
*/

#left a {
  font: 11px Verdana;
  padding: 1px; 
  padding-left: 2px;
  display: block;
  width: 100%;
  color: #601010;
  text-decoration: none; 
  border-bottom: 1px solid gray;
  margin-right: 5px;
}

/*
a.left:hover{
  font: bold 11px Verdana;
  padding: 2px; 
  padding-left: 4px;
  display: block;
  width: 100%;
  color: #ffffcc;
  background-color: #601010; 
  text-decoration: none; 
  border-bottom: 1px solid gray;
  font-weight: bold;
}
*/

#left a:hover{
  font: bold 12px Verdana;
  padding: 1px; 
  padding-left: 2px;
  display: block;
  width: 100%;
  color: #ffffcc;
  background-color: #601010; 
  text-decoration: none; 
  border-bottom: 1px solid gray;
  margin-right: 5px;
}

.right {
  font-size: 11px Verdana;
  background-color: #C4E1CA; 
}

#right {
  font:  11px Verdana;
  color: #601010; 
  background-color: #C4E1CA; 
  border: 0px solid gray; 
  margin-left: 1px; 
  margin-right: 1px; 
  padding-left: 3px;
  padding-right: 3px;
  font-weight: normal;
  text-decoration: none;
  display: block;
}

#right a{
font:  11px Verdana;
padding: 1px; 
padding-left: 3px;
display: block;
width: 100%;
color: #601010;
text-decoration: none; 
}

#right a:hover{
font:  11px Verdana;
padding: 1px; 
padding-left: 3px;
width: 100%;
color: #601010;
text-decoration: underline; 
font-weight: normal;
}

#header {
  font-family: arial, verdana, Times New Roman, sans-serif, tahoma, helvetica; 
  background: #601010; 
  margin-bottom: 0px; 
  margin-left: 0px; 
  margin-top: 0px; 
  margin-right: 0px; 
  margin-bottom: 0px;
}


.footer {
  font-size: 11px; 
  color: #ffffcc; 
  background-color: #601010; 
  border-bottom: 1px solid #C4E1CA; 
  margin-top: 5px; 
  margin-left: 0px; 
  padding-top: 5px;
  padding-left: 0px;
  font-weight: normal;
  font-family: arial, verdana, Garamond, helvetica, sans-serif, tahoma; 
  text-decoration: none;
}

.prodano {
  color: #66FF00;
}
/*
#leftmenu {
border: 0px solid gray; 
border-bottom-width: 0; 
width: 91%; 
background-color: #F9FFF9; 
margin:7px; 
}


/*
a.link:left {
font: bold 11px Verdana;
padding: 2px; 
padding-left: 4px;
display: block;
width: 100%;
color: #005B00;
text-decoration: none; 
border-bottom: 1px solid gray;
}
*/

/*
a.link:inline2 {font-size: 13px; color: #502000;  font-weight: normal; font-family: arial, verdana, Garamond, helvetica, sans-serif, tahoma; text-decoration: none;}
a.visited:inline2 {font-size: 13px; color: #502000;  font-weight: normal; font-family: arial, verdana, Garamond, helvetica, sans-serif, tahoma; text-decoration: none;}
a.hover:inline2 {font-size: 13px; color: #502000;  font-weight: normal; font-family: arial, verdana, Garamond, helvetica, sans-serif, tahoma; text-decoration: none;}

a.link:left {font-size: 13px; color: #990000;  font-weight: normal; font-family: arial, verdana, Garamond, helvetica, sans-serif, tahoma; }
a.visited:left {font-size: 13px; color: #502000;  font-weight: normal; font-family: arial, verdana, Garamond, helvetica, sans-serif, tahoma; text-decoration: none;}
a.hover:left {font-size: 13px; color: #660000;  font-weight: normal; font-family: arial, verdana, Garamond, helvetica, sans-serif, tahoma; text-decoration: none;}

a:link {color: #999fff; font-weight: bold;  font-family: arial; font-size: 13px; text-decoration: none}
a:visited {color: #ffffff; font-weight: bold;  font-family: arial; font-size: 13px; text-decoration: none}
a:hover {color: #55ffcc; font-weight: bold;  font-family: arial; font-size: 13px; text-decoration: none}


table {text-align: justify; font-family: arial, verdana, Times New Roman, sans-serif, tahoma, helvetica; color: #ffffff;  font-size: 13px}

td.lt2 {background:  #C4E1CA; text-align: left}


.cit {margin-left: 10px; color: #000eee; margin-right: 5px; padding: 2px;}
a.hover:cit {margin-left: 8px; color: #401000; margin-right: 5px}







/* CSS Document */
/*
.main_border {border:1px solid #005B00;}
p {font-family:Verdana; font-size:12px; margin:15px;}
.left {background-color: #F9FFF9; border-right:1px solid  #005B00; border-top:1px solid  #005B00;}
.right {background-color: #F9FFF9; border-left:1px solid #005B00; border-right:0px solid #005B00; border-top:1px solid #005B00; font-family:Verdana; font-size:10px; color:#000000;}
.footer {background-color: #F9FFF9; font-family:Verdana; font-size:9px; color:#005B00; border-top:1px solid #005B00;}
.header {
	background-color: #F9FFF9;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color: #005B00;
	font-weight: bold;
	border-bottom:1px solid #666666;
	
}
.header_menu {background-color: #005B00; font-family:Verdana; font-size:12px; color:#FFFFFF;}
hr {color:#000000;}
body {background-color: #F9FFF9;}
h1 {color:#000000; margin:5px;}
h2 {color:#000000; margin:5px; font-family:Verdana; font-size:16px;}
a:link, a:visited{color: #005B00; text-decoration: none;}
a:hover{color: #000000; text-decoration: underline;}
h3 {color:#000000; margin:7px; font-size:14px;}
h4 {color:#000000; margin:7px; font-size:12px;}

a.topmenu:link {
background-color: #005B00;
color: #FF00FF;
}
a.header_menu:hover {
background-color: #005B00;
color: #FF00FF;
}
a.header_menu:visited {
background-color: #005B00;
color: #FF00FF;
}
#topmenu {
background-color:#005B00;
color:#669966;
font-weight:bold;
margin:5px;
padding:5px;
}

#topmenu a: {
background-color: #005B00;
color: #FFFFFF;
}


p.title {
background-color:#005B00;
color:#FFFFFF;
font-weight:bold;
margin:5px;
padding:5px;
}

#coolmenu {
border: 0px solid gray; 
border-bottom-width: 0; 
width: 91%; 
background-color: #F9FFF9; 
margin:7px; 
}
*/
/*
#rightmenu {
border: 0px solid gray; 
border-bottom-width: 0; 
width: 91%; 
background-color: #F9FFF9; 
margin:7px; 
}
*/
/*

* html #coolmenu{
width: 150px; 
}

* html #rightmenu{
width: 150px; 
}

#coolmenu a{
font: bold 11px Verdana;
padding: 2px; 
padding-left: 4px;
display: block;
width: 100%;
color: #005B00;
text-decoration: none; 
border-bottom: 1px solid gray;
}

#rightmenu a{
font:  11px Verdana;
padding: 2px; 
padding-left: 4px;
display: block;
width: 100%;
color: #005B00;
text-decoration: none; 
border-bottom: 1px solid gray;
}


html>body #coolmenu a{
width: auto;
}

#coolmenu a:hover {
background-color: #005B00;
color: #FFFFFF;
}

#rightmenu a:hover {
background-color:#F9FFF9;
color: #2A5F00;
text-decoration: none;
}

*/










